<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="69387" dateMiseAJour="2024-12-11" id="aav-69387-01" idPresta="51b08cb8b473e41478000b6a" pivotLocal="aav">
    <Nom>Association Le Mas Info droits victimes LE MAS</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>17 RUE CREPET</Ligne>
        <CodePostal>69007</CodePostal>
        <NomCommune>LYON</NomCommune>
        <Localisation>
            <Latitude>45.739344</Latitude>
            <Longitude>4.834737</Longitude>
            <Précision>4</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>04 78 60 00 13</Téléphone>
        <Email>siege@mas-asso.fr ; infodroitsvictimes@mas-asso.fr ;</Email>
        <Url>https://www.mas-asso.fr/association/presentation/</Url>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>69001</commune>
        <commune>69002</commune>
        <commune>69003</commune>
        <commune>69004</commune>
        <commune>69005</commune>
        <commune>69006</commune>
        <commune>69007</commune>
        <commune>69008</commune>
        <commune>69009</commune>
        <commune>69010</commune>
        <commune>69012</commune>
        <commune>69013</commune>
        <commune>69014</commune>
        <commune>69016</commune>
        <commune>69017</commune>
        <commune>69018</commune>
        <commune>69019</commune>
        <commune>69020</commune>
        <commune>69021</commune>
        <commune>69022</commune>
        <commune>69023</commune>
        <commune>69024</commune>
        <commune>69026</commune>
        <commune>69027</commune>
        <commune>69028</commune>
        <commune>69029</commune>
        <commune>69030</commune>
        <commune>69031</commune>
        <commune>69032</commune>
        <commune>69033</commune>
        <commune>69034</commune>
        <commune>69035</commune>
        <commune>69036</commune>
        <commune>69037</commune>
        <commune>69038</commune>
        <commune>69039</commune>
        <commune>69040</commune>
        <commune>69042</commune>
        <commune>69043</commune>
        <commune>69044</commune>
        <commune>69045</commune>
        <commune>69046</commune>
        <commune>69047</commune>
        <commune>69049</commune>
        <commune>69050</commune>
        <commune>69051</commune>
        <commune>69052</commune>
        <commune>69053</commune>
        <commune>69054</commune>
        <commune>69055</commune>
        <commune>69056</commune>
        <commune>69057</commune>
        <commune>69058</commune>
        <commune>69059</commune>
        <commune>69060</commune>
        <commune>69061</commune>
        <commune>69062</commune>
        <commune>69063</commune>
        <commune>69064</commune>
        <commune>69065</commune>
        <commune>69066</commune>
        <commune>69067</commune>
        <commune>69068</commune>
        <commune>69069</commune>
        <commune>69070</commune>
        <commune>69071</commune>
        <commune>69072</commune>
        <commune>69074</commune>
        <commune>69075</commune>
        <commune>69076</commune>
        <commune>69077</commune>
        <commune>69078</commune>
        <commune>69080</commune>
        <commune>69081</commune>
        <commune>69082</commune>
        <commune>69083</commune>
        <commune>69084</commune>
        <commune>69085</commune>
        <commune>69086</commune>
        <commune>69087</commune>
        <commune>69088</commune>
        <commune>69089</commune>
        <commune>69090</commune>
        <commune>69091</commune>
        <commune>69092</commune>
        <commune>69093</commune>
        <commune>69094</commune>
        <commune>69095</commune>
        <commune>69096</commune>
        <commune>69097</commune>
        <commune>69098</commune>
        <commune>69099</commune>
        <commune>69100</commune>
        <commune>69102</commune>
        <commune>69103</commune>
        <commune>69104</commune>
        <commune>69105</commune>
        <commune>69106</commune>
        <commune>69107</commune>
        <commune>69108</commune>
        <commune>69109</commune>
        <commune>69110</commune>
        <commune>69111</commune>
        <commune>69112</commune>
        <commune>69113</commune>
        <commune>69115</commune>
        <commune>69116</commune>
        <commune>69117</commune>
        <commune>69118</commune>
        <commune>69119</commune>
        <commune>69120</commune>
        <commune>69121</commune>
        <commune>69122</commune>
        <commune>69123</commune>
        <commune>69124</commune>
        <commune>69125</commune>
        <commune>69126</commune>
        <commune>69127</commune>
        <commune>69130</commune>
        <commune>69131</commune>
        <commune>69132</commune>
        <commune>69133</commune>
        <commune>69134</commune>
        <commune>69135</commune>
        <commune>69136</commune>
        <commune>69137</commune>
        <commune>69138</commune>
        <commune>69139</commune>
        <commune>69140</commune>
        <commune>69141</commune>
        <commune>69142</commune>
        <commune>69143</commune>
        <commune>69145</commune>
        <commune>69148</commune>
        <commune>69149</commune>
        <commune>69151</commune>
        <commune>69153</commune>
        <commune>69154</commune>
        <commune>69155</commune>
        <commune>69156</commune>
        <commune>69157</commune>
        <commune>69159</commune>
        <commune>69160</commune>
        <commune>69161</commune>
        <commune>69162</commune>
        <commune>69163</commune>
        <commune>69164</commune>
        <commune>69165</commune>
        <commune>69166</commune>
        <commune>69167</commune>
        <commune>69168</commune>
        <commune>69169</commune>
        <commune>69170</commune>
        <commune>69171</commune>
        <commune>69172</commune>
        <commune>69173</commune>
        <commune>69174</commune>
        <commune>69175</commune>
        <commune>69176</commune>
        <commune>69177</commune>
        <commune>69178</commune>
        <commune>69179</commune>
        <commune>69180</commune>
        <commune>69181</commune>
        <commune>69182</commune>
        <commune>69183</commune>
        <commune>69184</commune>
        <commune>69186</commune>
        <commune>69187</commune>
        <commune>69188</commune>
        <commune>69189</commune>
        <commune>69190</commune>
        <commune>69191</commune>
        <commune>69192</commune>
        <commune>69193</commune>
        <commune>69194</commune>
        <commune>69196</commune>
        <commune>69197</commune>
        <commune>69198</commune>
        <commune>69199</commune>
        <commune>69200</commune>
        <commune>69201</commune>
        <commune>69202</commune>
        <commune>69203</commune>
        <commune>69204</commune>
        <commune>69205</commune>
        <commune>69206</commune>
        <commune>69207</commune>
        <commune>69208</commune>
        <commune>69209</commune>
        <commune>69212</commune>
        <commune>69214</commune>
        <commune>69215</commune>
        <commune>69216</commune>
        <commune>69217</commune>
        <commune>69218</commune>
        <commune>69219</commune>
        <commune>69220</commune>
        <commune>69225</commune>
        <commune>69227</commune>
        <commune>69228</commune>
        <commune>69229</commune>
        <commune>69230</commune>
        <commune>69231</commune>
        <commune>69233</commune>
        <commune>69234</commune>
        <commune>69235</commune>
        <commune>69236</commune>
        <commune>69238</commune>
        <commune>69239</commune>
        <commune>69240</commune>
        <commune>69241</commune>
        <commune>69242</commune>
        <commune>69243</commune>
        <commune>69244</commune>
        <commune>69245</commune>
        <commune>69246</commune>
        <commune>69248</commune>
        <commune>69249</commune>
        <commune>69250</commune>
        <commune>69252</commune>
        <commune>69253</commune>
        <commune>69254</commune>
        <commune>69255</commune>
        <commune>69256</commune>
        <commune>69257</commune>
        <commune>69258</commune>
        <commune>69259</commune>
        <commune>69260</commune>
        <commune>69261</commune>
        <commune>69263</commune>
        <commune>69264</commune>
        <commune>69265</commune>
        <commune>69266</commune>
        <commune>69267</commune>
        <commune>69268</commune>
        <commune>69269</commune>
        <commune>69270</commune>
        <commune>69271</commune>
        <commune>69272</commune>
        <commune>69273</commune>
        <commune>69275</commune>
        <commune>69276</commune>
        <commune>69277</commune>
        <commune>69278</commune>
        <commune>69279</commune>
        <commune>69280</commune>
        <commune>69281</commune>
        <commune>69282</commune>
        <commune>69283</commune>
        <commune>69284</commune>
        <commune>69285</commune>
        <commune>69286</commune>
        <commune>69287</commune>
        <commune>69288</commune>
        <commune>69289</commune>
        <commune>69290</commune>
        <commune>69291</commune>
        <commune>69292</commune>
        <commune>69293</commune>
        <commune>69294</commune>
        <commune>69295</commune>
        <commune>69296</commune>
        <commune>69297</commune>
        <commune>69298</commune>
        <commune>69299</commune>
        <commune>69381</commune>
        <commune>69382</commune>
        <commune>69383</commune>
        <commune>69384</commune>
        <commune>69385</commune>
        <commune>69386</commune>
        <commune>69387</commune>
        <commune>69388</commune>
        <commune>69389</commune>
    </CompetenceCommunale>
</Organisme>